id_formulaire: '1'
identifiant: intentions_messe
titre: 'Votre intention de messe'
descriptif: ''
css: ''
message_retour: 'Merci pour votre offrande. La paroisse vous préviendra quand elle offrira les messes à votre intention.'
saisies:
  -
    options: { label: 'Votre intention de messe', nom: fieldset_2 }
    identifiant: '@5bd1b75a12c44'
    saisie: fieldset
    saisies: [{ options: { label: 'Votre intention - Exprimez ici votre intention', rows: '3', cols: '40', obligatoire: on, nom: texte_1 }, identifiant: '@5d7f94a6ad2be', verifier: {  }, saisie: textarea }, { options: { label: 'Souhaitez vous que votre intention soit publique', label_case: 'Oui, j''accepte que mon intention de messe soit publiée sur les médias de la paroisse', valeur_oui: on, nom: case_1 }, identifiant: '@5e984abc3cda1', verifier: {  }, saisie: case }, { options: { label: 'Dates auxquelles vous souhaiteriez que la/les messes soient célébrées', rows: '1', cols: '40', nom: textarea_1 }, identifiant: '@5e987cd9b4a5d', verifier: {  }, saisie: textarea }, { options: { label: 'Lieu de préférence pour ces célébrations', datas: "StFLorent|Saint FLorent\r\nNotreDame|Notre Dame\r\nFourchesVieilles|Fourchesvieilles\r\nLeGres|Le Grès\r\nHotelDieu|Hôtel Dieu\r\nCaderousse|Caderousse", nom: selection_1 }, identifiant: '@5f64566dc9247', verifier: {  }, saisie: selection }, { options: { label: 'Vos nom et prénom', type: text, size: '40', autocomplete: defaut, obligatoire: on, nom: ligne_1 }, saisie: input, identifiant: '@5d7f94a6ad347' }, { options: { label: 'Adresse e-mail', type: text, size: '40', autocomplete: defaut, obligatoire: on, nom: email_1 }, verifier: { type: email, options: { mode: normal } }, identifiant: '@5d7f94a6ad3d0', saisie: input }]
  -
    options: { label: 'Offrir de une ou plusieurs messes', nom: fieldset_1 }
    identifiant: '@5bc09058cd7e4'
    saisie: fieldset
    saisies: [{ options: { label: Messe(s), explication: 'Indiquez le nombre de messe (18€/messe)', datas: "18|Une (18€)\r\n36|Deux (36€)\r\n54|Trois (54€)\r\n0|Plus : indiquez le nombre ci-dessous\r\n180|Une neuvaine de messes (180€)\r\n630|Un trentain (630€ ; trente messes dites consécutivement, sans interruption)", defaut: '18', nom: radio_1 }, identifiant: '@5bd05cbdc37d2', verifier: {  }, saisie: radio }, { options: { label: Messes, defaut: '0', type: text, afficher_si: '@radio_1@=="0"', size: '40', autocomplete: defaut, nom: input_1 }, verifier: { type: entier, options: { min: '4' } }, identifiant: '@5bc0908515374', saisie: input }, { options: { texte: 'Total : {{ €}}', conteneur_class: totalcalcul, nom: explication_1 }, identifiant: '@5bc091b52226c', saisie: explication }, { options: { label: Montant, nom: hidden_1 }, identifiant: '@5bc091fe76f82', saisie: hidden }]
  -
    options: { texte: "<html>\r\n<script type=\"text/javascript\">\r\n$(document).ready(function() {\r\n    function updateSum() {\r\n      var total = 0;\r\n	  total = parseInt($(\"input[name=radio_1]:checked\").val());\r\n	  if (total == 0) {\r\n		total = 18 * parseInt($(\"input[name=input_1]\").val());\r\n	  } else { $(\"input[name=input_1]\").val(0); }\r\n      $(\"#champ_hidden_1\").val(total);\r\n      $(\".totalcalcul\").html('Total : <strong>'+total+' €</strong>');\r\n    }\r\n    // run the update on every checkbox change and on startup\r\n    $(\"input[name=radio_1]\").change(updateSum);\r\n    $(\"input[name=input_1]\").change(updateSum);\r\n    $(\"input[name=input_1]\").on('input', updateSum);\r\n    updateSum();\r\n})\r\n</script>\r\n</html>", nom: explication_2 }
    identifiant: '@5bc092153ca1f'
    verifier: {  }
    saisie: explication
traitements:
  enregistrement:
    moderation: posteriori
    moderer_admins: ''
    multiple: on
    modifiable: ''
    effacement: ''
    effacement_delai: ''
    identification: cookie
    variable_php: ''
    unicite: ''
    message_erreur_unicite: ''
    anonymiser: ''
    ip: ''
    invalider: ''
    resume_reponse: '@ligne_1@ / @texte_1@'
    analyse_exclure_champs: ''
  email:
    modification_reponse: ''
    champ_sujet: ''
    champ_sujet_modif_reponse: ''
    champ_sujet_valeurs_brutes: ''
    exclure_champs_email: ''
    pj: ''
    masquer_liens: ''
    activer_ip: ''
    masquer_champs_vides: ''
    destinataires_plus: paroisse.orange84@gmail.com
    destinataires_selon_champ: ''
    champ_courriel_destinataire_form: ''
    champ_courriel: email_1
    activer_vrai_envoyeur: ''
    champ_nom: '@ligne_1@'
    activer_accuse: on
    sujet_accuse: 'Merci @input_1@ pour votre intention de messe'
    texte_accuse: ''
    masquer_valeurs_accuse: ''
    courriel_envoyeur_accuse: site.orange@paroisse84.fr
    nom_envoyeur_accuse: 'Site Internet - Paroisse d''Orange et Caderousse'
  paiement:
    champ_montant: hidden_1
    montant_fixe: ''
    taxes: non
    tva: '0'
    champ_auteur: email_1
    champ_nom: ''
    champ_prenom: ''
    champ_adresse: ''
    champ_code_postal: ''
    champ_ville: ''
    champ_pays: ''
    message: 'Merci pour votre offrande. Nous vous préviendrons  lorsque votre intention sera inscrite sur l''agenda paroissial.'
public: non
apres: rien
url_redirect: ''
statut: publie
date_creation: '0000-00-00 00:00:00'
maj: '2020-09-18 08:52:00'
composition: ''
composition_lock: '0'
